Subject: GA-DIGEST V1 #781
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, October 9 2001           Volume 01 : Number 781

----------------------------------------------------------------------

Date: Sun, 07 Oct 2001 23:24:13 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Comments from JPNIC and JPRS

Danny and all,
It seems that this letter of Jun Murai and Koki Higashida was not fully 
acknowldeged as it reached us at the time of the WTC collapse. Here is a 
copy for your information.

 From there on, there are two possibilities:
1. either the ICANN permits an easy and cheap TLD declaration conforming 
with its mission and RFC 920 what makes the USG root inclusive (end of the 
inclusive root issue)
2. or the ICANN keeps its arrogant confuse, expensive and slow approach and 
there will be the need for a new structure to coordinate the various market 
and technical developments we currently perceive (end of the ICANN issue).

Here is the text:

At 18:36 09/09/01, [email-masked] wrote:
>One day prior, but ...
>
>----------------------------------------------------------------------
>                                                          Sep. 10, 2001
>Dear ICANN Board,
>
>After ICANN issued the two documents on "A Unique, Authoritative Root
>for the DNS": discussion draft published on May 28th and the finalized
>version on July 9th, Japan Network Information Center (JPNIC) and Japan
>Registry Service Co., Ltd. (JPRS), who are administering JP domain
>names, reviewed them and have expressed their views as the JP registry
>in the following comments.
>
>The comments have been published today via JPNIC's website for the local
>and global Internet community.
>
>We sincerely hope ICANN would take in consider these comments for future
>policy development and its management.
>
>Yours Sincerely,
>
>Jun Murai
>President
>Japan Network Information Center (JPNIC)
>
>------------------------------------------------------------------------
>                       Comments on Alternate Roots
>
>It is vital that the name space be unique, as Internet users rely on
>domain names to identify sites and other users. Therefore, competition of
>name spaces should be avoided. In this context, there is a clear need
>for some sort of central organization or coordination body. ICANN is
>one such organization.
>
>However, ICANN's recent introduction of the new gTLDs was less than swift,
>and cost no little expense. This is one of the main reasons to stimulate
>alternate roots activities. ICANN should accept the criticisms it is
>receiving from outside the organization and reflect them on its activities.
>
>Whatever the faults of the current ICANN, a central organization or
>coordination body of some sort is needed. If we push ahead along the
>path of reconciling ICANN and alternate roots, we will later strike the
>recurring problem of needing a higher level ICANN-like organization or
>coordination body. We will then have to tackle yet again the type of
>difficulties that we have experienced in building ICANN, and this could
>result in delays in the continued healthy growth of the Internet. We
>feel a situation of this sort would be a major obstacle in ensuring
>the stability of the Internet and its continued development.
>
>In light of this, we propose the following:
>
>(1) There should be a mechanism to ensure the uniqueness of name space
>     for all Internet users. Currently, the root servers managed by
>     ICANN/IANA are the best available mechanism for ensuring the name
>     space uniqueness. Measures to counter any practice that could
>     hinder the operation of this mechanism should be urgently
>     researched and implemented.
>
>(2) ICANN should work to speed up all procedures, including decision
>     making and the implementation of those decisions.
>
>(3) ICANN should swiftly review the new gTLDs, not limiting this to
>     an evaluation of the introduced gTLDs, but also including an
>     evaluation of the entire gTLD introduction process.
>
>(4) ICANN should devote more energy to educational programs. Greater
>     effort should be made to publicize the current advantages and
>     drawbacks of the Internet and to promote an accurate understanding
>     of such among Internet users.
>
>
>Jun Murai
>President
>Japan Network Information Center (JPNIC)
>
>Koki Higashida
>President
>Japan Registry Service Co., Ltd. (JPRS)
>
>------------------------------------------------------------------------
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 07 Oct 2001 19:09:42 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Resignation of Alternate Chair

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> - snip -
>
> On a different point which Roeland made, and which may be a lesson learned
> from Patrick's experiences, (I do not intend to speak for him/you, but to
> offer an idea):
>
> Ultimately, in my view, paid neutral staff, like associations have, would
> help to offload the burden now borne by elected leaders, whether in
> constituencies, or in the GA.

  Indeed this is quite true, and I share and have shared this view as well and
enunciated it on many occasions that have been documented.  Our staff
for instance is compensated for their efforts, as well as myself, through a
stiffen.

>
>
> Funding for such staffing could come through the fees collected from
> registrants of names, and provided on a neutral basis to the "structural
> support" of staff, web sites, communications costs, etc.

  No.  This was floated some time ago by Esther Dyson with respect to
the ICANN BOD and staff.  In effect it represents a "TAX" without representation

of the stakeholders/domain Name holders/usres that they have no say so
as to whether it should be imposed.  In addition as the DNSO is a
SO underneath the ICANN umbrella, it is subject to the legal restriction of
it's tax free status non-profit status.  As you know also Marilyn this too
has been discussed at some length.  Hence funding in this was is
not expectable or reasonable as once such a funding method is
engaged there is no way co controlling where it might end...

> I know that we
> have all struggled with this concept, but regardless of other differences,
> perhaps we can begin to think that staffing to SOs would be a "good thing".

  Indeed staffing the SO's is a good thing.  But the funding as a non-profit
corp. as ICANN is, including the SO's, such funding must predominantly
come from DONATIONS.  I am sure that AT&T would be more than
happy to contribute however!  >;)  Perhaps you can discuss this
with Michael your CEO and garner some funding from AT&T for the
SO's.  I am also sure that with a little of your well known Lobbying
expertise, that others in the Telecom industry would be more than
willing to also set up some method of say matching funds from
individual  contributions.  >;)  I am sure that I along with many
of the DNSO GA members would be most interested in the progress
of any efforts directly that such a well respected lobbyist such as yourself
Merilyn can provide the SO's would be followed closely!  >;)

>
> I hope we won't get caught up in arguing at this point about who chooses the
> staff, whether they work for ICANN or for the SO, but perhaps just give a
> little thought to how much better the content of our work could be if we
> didn't have to also bootstrap process.

  There should be not argument at all.  In fact they would have to work for
the SO of course to ADVISE the ICANN BoD as provided in the ICANN
Bylaws.

>  When people have to spend all their
> time dealing with administration, scheduling, etc., it is hard to also focus
> on consensus building; sufficient outreach, etc.  :-)

  Well it is much like chewing gum and walking at the same time Marilyn. >;)
Most of us can manage it.  However there are always those that struggle
with such efforts.  I am sorry to hear that Patrrick had such a struggle or
perhaps had problems long before becoming Alt-Chair....

>
>
> In any case, as we go forward, Patrick, I shall miss you, and have missed
> you.  And will keep you in my thoughts.   And hope that you will rejoin us
> at some point.

  I share you sentiment is this as well.  Perhaps after Patrick is in better
physical health and has secured gameful employment, he will be able
to participate again in the future on a more regular basis.

  BTW, as I understand it, AT&T is looking for a few good men/women.
Perhaps this is another area in which you Marilyn and AT&T can help
out Patrick in providing him a job that befits his abilities and provides
him also with the very helpful Medical benefits to address his immediate
physical needs....

>
>
> Best regards,
>
> Marilyn
> -----Original Message-----
> From: Roeland Meyer [mailto:[email-masked]]
> Sent: Sunday, October 07, 2001 3:53 PM
> To: 'Patrick Corliss'; Roberto Gaetano
> Cc: [ga]
> Subject: RE: [ga] Resignation of Alternate Chair
>
> Hello Patrick,
>
> I've been rather busy and just caught this. I understand your position and I
> regret the decision you feel is necessary to take. I find it regretable. I
> find it even more regretable that the DNSO can't see fit to assist, with
> resources, its own elected leadership. The onerous burden of leadership
> results in about an order of magnitude more effort than simple participation
> in these lists. Some will undoubtedly disagree with that assessment. Added
> to that, the frustrations that put a strain on even the healthiest of us,
> then the burden is much to bear.
>
> IMHO, we need two different approaches to run simultaneously. We need an
> advocate and liaison, which we have in Danny, and we need a
> consensus-builder, which we have just lost. They are incompatible profiles
> in the samer body because the work in completely different ways. I have yet
> to see an advocate that can play the role of consensus-builder and I have
> yet to see a consensus-builder that can be an effective advocate. The two
> are not the same and they have to work in partnership. Ideally, we have two
> that work together as a team. However, no one claims that it's easy <g>.
>
> I, for one, thank you for your efforts, Patrick. It's a long and winding
> road and the burden is heavy. Some of us recognise that, even if others do
> not.

> |> -----Original Message-----
> |> From: Patrick Corliss [mailto:[email-masked]]
> |> Sent: Saturday, October 06, 2001 8:15 AM
> |> To: Roberto Gaetano
> |> Cc: [ga]
> |> Subject: [ga] Resignation of Alternate Chair
> |>
> |>
> |> On Wed, 03 Oct 2001 07:02:28 +0000, Roberto Gaetano wrote:
> |> On Wed, 03 Oct 2001 15:39:48 +1200, Joop Ternstra wrote:
> |>
> |> > >Our alt-Chair's absence, I believe, is due to illness.
> |> Therefore I keep
> |> > >encouraging Danny to appoint Chairs to some of the
> |> sublists to help him
> |> > >bringing order in the chaos.
> |> >
> |> > I am sorry to hear that.
> |> > I apologise for having thought that there might have been
> |> other reasons.
> |> > I hope Patrick will be healthy and participative soon.
> |>
> |> Hi Roberto
> |>
> |> Thank you for your kind comments about my health and this
> |> certainly requires
> |> urgent attention.  However, you are partly right that there
> |> are "other
> |> reasons".  One is the poor state of my personal finances.
> |> Nevertheless
> |> my health problems are real and quite serious, I'm sorry to say.
> |>
> |> More significantly, however, is the almost total inability
> |> of the GA to
> |> function.  This has many reasons which I have spelled out on
> |> a number of
> |> occasions.  Several of these factors have been raised in the
> |> two threads on
> |> the
> |> subject of the Chair's recall.  I really should not need to
> |> reiterate them
> |> here.
> |>
> |> One is the attitude of the NC (as indicated by Danny).
> |> Another is the
> |> desire by some well-known agitators to divert the process.
> |> A third is the
> |> ineffective approach taken by Danny to solving these problems and, in
> |> particular, his lack of willingness to accept advice and input.
> |>
> |> Where I have difficulty is in the inter-relationship of
> |> these factors.  The
> |> NC seems to be stuffing up and this, with the added
> |> complication of internal
> |> GA bickering, seems to drive Danny to a "leadership" role.
> |> This in turn
> |> causes
> |> justified criticism which is pounced on, and escalated, by
> |> the agitators.
> |>
> |> My own efforts to raise awareness (e.g. my comments about
> |> "red herings",
> |> diversionary tactics, the NC and mailing lists) just provides further
> |> ammunition
> |> leading to further diversions and biased commentary.  And so it goes.
> |>
> |> In fact, it took a huge effort on my part to get the GA to
> |> agree, generally,
> |> to move procedural debate to the [ga-rules] mailing list.  I
> |> saw this as a
> |> sound attempt to solve the problem of diversionary tactics
> |> such as are still
> |> occuring.  As well, the DNSO Secretariat proved recalcitrant
> |> in the extreme
> |> and I have had no support from the GA Chair in overcoming
> |> this problem.
> |>
> |> One result is that the motion has not been put to a vote <sigh>.
> |>
> |> At least I worked to obtain consensus.  However none of
> |> Danny's unilateral
> |> decisions have got of the ground.  I will not bore you with
> |> detailing them.
> |>
> |> There is also a serious problem in the ability of the list
> |> monitors to
> |> perform their work and this has led to several resignations.
> |>  You should be
> |> aware that one of Danny's decisions was to sack me as list
> |> monitor because
> |> of my comments about the lack of integrity shown by
> |> Elisabeth Porteneuve
> |> and Philip Sheppard.  I saw that as quite unreal and pathetic.
> |>
> |> Interestingly William X. Walsh argues that he can say what
> |> he likes about
> |> the Chair or the Alt Chair but should we return the favour
> |> he will lodge a
> |> formal complaint to [ga-abuse].  He will then complain
> |> bitterly about abuse
> |> of power should the list monitors not uphold his one-eyed views.
> |>
> |> None of this is designed to advance the process
> |> constructively.  I will
> |> remind
> |> participants of my post "They're Coming To Take Me Away.  Ha Ha."
> |>
> |> Of course, even those who seemed to support my efforts have
> |> truly put little
> |> effort into making them work.  One example is the Best
> |> Practices which its
> |> proponents argued did not need to be adopted in a formal
> |> sense.  Hence the
> |> recent comments on this list about a lack of process.
> |>
> |> My view is clear.  Unless the members of the GA genuinely
> |> work towards a
> |> co-operative approach then the whole framework is
> |> irrelevant.  Others have
> |> expressed the view that I am wasting my time because the
> |> framework is a sham
> |> anyway.  I appreciate that view but was determined to give
> |> it my best shot.
> |>
> |> All I wanted to do was to develop just ONE single policy
> |> outcome which would
> |> make its way though the formal process to the ICANN Board.
> |> That would be a
> |> test of their goodwill @!!  I really was acting in the best
> |> interests of the
> |> GA.
> |>
> |> The truth is that I now realise that this is impossible
> |> particularly since I
> |> do not have the support of several key participants in the
> |> official process.
> |> I name these as Danny Younger, Philip Sheppard and Elisabeth
> |> Porteneuve.
> |>
> |> It is with regret, therefore, that I hereby resign as
> |> Alternate Chair of the
> |> General
> |> Assembly.
> |>
> |> Thank you for your trust.  I am truly sorry that I could not
> |> achieve the
> |> impossible.
> |>
> |> Best regards
> |> Patrick Corliss
> |>
> |>
> |>
> |>
> |> --
> |> This message was passed to you via the [email-masked] list.
> |> Send mail to [email-masked] to unsubscribe
> |> ("unsubscribe ga" in the body of the message).
> |> Archives at http://www.dnso.org/archives.html
> |>
> --

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 8 Oct 2001 07:55:47 -0700
From: "David Hernand" <[email-masked]>
Subject: RE: [ga] Use of ccTLDs as generics?

Dear Vany:

Having reviewed the various posts to this discussion string, please be aware
that we at New.net are very willing to participate in discussions regarding
consumer protection issues relating to the sale and use of non-ICANN
sanctioned domain names.  The questions you've raised in your original
August 15 posting to the NC are excellent ones, and we'd be more than happy
to address them directly at any time.   I can assure you that New.net has
always been very open and transparent in dealings with our customers.  With
all due respect to Mr. Shepperd, we doubt that he was concerned about being
polite to an ICANN sponsor when he suggested postponing discussion of these
issues to a conference call instead of the more public forum of the
Montevideo meeting.  (Mr. Shepperd certainly has not demonstrated such
concerns for New.net during past Business Constituency meetings, when he and
other Business Constituency leaders have made every attempt possible to
present a single jaundiced view of alternative naming systems and stifle
meaningful debate of the issues you raise.)

New.net would be pleased to contribute to a meaningful discussion of these
issues irrespective of our financial support for ICANN meetings.  As always,
we expect that many within ICANN circles will continue to disagree with our
approach to expanding the name space, and some may find inadequate the steps
we take to ensure that consumers are well-informed about our products and
services.  Nevertheless, we think continued debate on these issues would be
helpful.  Toward this end, New.net is willing to make a formal presentation
to the Names Council at its next public meeting in Marina Del Rey to address
the issues you raise in your email.  (Such presentation also could include a
discussion of security issues if necessary to fit within what appears to be
ICANN's new agenda.)  Short of a formal presentation, we would be pleased to
provide whatever additional information you or other members of the Names
Council would like.

Best regards,

David Hernand
CEO
New.net

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Nilda
Vany Martinez Grajales
Sent: Saturday, October 06, 2001 8:07 AM
To: [email-masked]
Subject: Re: [ga] Use of ccTLDs as generics?

Dear Dany:

[email-masked] wrote:
>
> Dear Vany,
>
> You had indicated that you will be speaking on "Use of ccTLDs as generics"
> (item #10) in the upcoming Names Council teleconference, but it now
appears
> that you have changed the focus of your speech and wish to devote ten
minutes
> to attacking New.net.  Why?

It happened that before Montevideo, I raised a concern about issue of
TLDs that ICANN has never created
are offered as legimit TLDs.  Please, read the e-mail I sent to the NC
then:

http://www.dnso.org/clubpublic/council/Arc05/msg00783.html

Then before NC meeting in Montevideo still I insisted to Philip in talk
about the issue addressed in the link above, but he said that it was
better to speak about this subject in the next teleconference, because
New.net it wasn't polite to do since they were sponsors of such ICANN
meeting.

During the NC meeting in Montevideo, the people of .BIZ raised a concern
about .BIZ and the marketing of .BZ as the same concept (business)...As
you may see, Dany, this is not a concern I raised neither I requested to
talk about.

And then, Philip launched the NC teleconference Agenda with the issue of
Marketing ccTLDs as generic, when I pointed him out several times that
this is a subject that should be addressed by .BIZ and not by me.

So, this is all the confusion about the item #8 of the Agenda.

I am not talking against New.net in specific, but it is an example of
several companies that are doing the same as New.net, because New.net is
not the only one that is offering TLDs.  Imagine that they are also
offering them in different language...And, as they said in
Montevideo...if ICANN designates another Registry for such TLDs, the
customer loose the domains.

But, this is only part of the issues that I raised concerns in the
e-mail sent to the NC which is URL is above.

Cheers
Vany
:-)

>
> Vany wrote:  "Also I want to clarify the following point:
>
> > 10. Use of ccTLDs as generics - Vany
> "The issue that I wanted to deal about was about companies that are
offering
> domains under TLDs not created by ICANN, using a technolgy that allows
them
> to masquerade existing domains to resolve domains under such TLDs.  I
think
> that the NC should say a word in this issue because all DNS sectors
> represented in DNSO are affected.  And if even this is not under the power
of
> ICANN to stop it, well, then at least that make that ICANN publicly make
an
> statement about it with recommendations to the pertaining bodies that can
> deal about such activity better.  To be sincere, personally, I think is a
> fraud simply because the day that ICANN decides to grant the registry of a
> new TLD to a company different from the one that has being offering such
> TLD...the ones who registered domains names under such TLD simply loose
the
> domain and probably the money.  I think this is a subject very different
from
> use ccTLDs as generics, or lets say, better: marketing ccTLDs as generics.
> This was the concern of the .BIZ Registry in Montevideo."
> http://www.dnso.org/clubpublic/nc-intake/Arc00/msg00311.html
>
> "The concern I am pointing out and that was the one I told you in
Montevideo
> and in an e-mail I wrote months before Montevideo is totally different:
It
> is about companies marketings TLDs as .TRAVEL,
> .LOVE, .GAME, .VIAJES, .AMOR, .KIDS, etc, etc, etc....and technically
> resolving such TLDs by
> masquerading with existent TLDs.  And as you may realized, none of such
TLDs
> has being created,
> recognized neither asigned by ICANN!!!.  I hope this clarifies better than
> before."  http://www.dnso.org/clubpublic/nc-intake/Arc00/msg00313.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 08 Oct 2001 14:55:08 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] I got a laugh out of this! -  [Fwd: .INFO is now live]

This is a multi-part message in MIME format.
- --------------1A4DDB4AA395D6CF9DCACE01
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

All assembly members,

  This was terribly funny!  Check out the URL listed...

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --------------1A4DDB4AA395D6CF9DCACE01
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

To: [email-masked]
From: InfoGrab.net <[email-masked]>
Subject: RE:  .INFO is now live
Organization: 
Date: Mon, 8 Oct 2001 06:55:20 -0700 (PDT)

Dear Internet user,

It's official! The new .INFO domain extension has officially been launched and real-time submissions are now being accepted for the first time at: http://www.InfoGrab.net

The next Internet gold rush has just started with the introduction of the first new generic domain name on the Internet since 1984.  Experts expect that millions of new domain names will be registered over the next few months as existing .com registrants and the general public find out about this exciting, new extension. Since real-time registration just started on October 01, 2001, there are still a lot of very good names available.  The time to act is now! Visit: http://www.InfoGrab.net immediately to secure your name.

"While .com names hold the most prestige, the next frontier is the new suffixes -.info, .biz, and .pro likely to become available later this year..." -BUSINESSWEEK MAGAZINE, April 16, 2001.

InfoGrab.net is one of the leading .INFO registration services and is currently informing members of the Internet community of this important, landmark event. If you know of anyone who currently owns a .com name but has not registered for the .info equivalent yet, please advise them as soon as possible. InfoGrab.net also offers easy 3-step pre-registration services for the upcoming .BIZ, .NAME, and .PRO domains which are scheduled for launch very soon.

#######################################################################
We strongly oppose the continued sending of unsolicited email and do not want to send email to anyone who does not wish to receive our special mailings. As a result, we have retained the services of an independent 3rd party to administer our list management and removal services http://www.autoemailremoval.com/cgi-bin/remove.pl?email=[email-masked] This is not SPAM. If you do not wish to receive further mailings, please click this link. The removal administrator can then preclude your email address from future mailings. http://www.autoemailremoval.com/cgi-bin/remove.pl?email=[email-masked] Auto Email Removal Company. Ref# 011005
#######################################################################

- --------------1A4DDB4AA395D6CF9DCACE01--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 08 Oct 2001 19:26:42 -0700
From: Eric Dierker <[email-masked]>
Subject: [ga] Individuals

   "All it takes for evil to triumph is for good men to do nothing,"
 Sir Edmund Burke.

Silence is Golden except when it is not.

Individual users have no voice in ICANN and this is a very bad thing.
There needs to be an Individual Users Constituency within the structure
of ICANN.  The IUC can obtain charitable donations in order to fund
itself.  The concept of an IUC has the written backing of the DoC.  No
large company has ever opposed such an idea for it would be consumer
suicide.

May we all meditate and give our heartfelt prayers in solace for all
those who are suffering the tragedies of state and non state sanctioned
violence.  May the good truly prevail and the wicked be banished.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #781
************************